<?php include("dbconnect.php");
menu();
 ?>

<br>
Empresa a Eliminar??
<br>
<?php

mysql_drop_db("$paraborrar") or die (mysql_error());

mysql_select_db("bewerbil") or die ("no se ha encontrado DB bewerbil");
mysql_query("delete from dbs where dbs.nombre='$paraborrar'") or die (mysql_error());


?>
<br>
Empresa Borrada.
